A:visited
{
    COLOR: purple;
    TEXT-DECORATION: none
}
A:hover
{
    BACKGROUND-COLOR: #efdfa0;
    COLOR: #605f9f;
    TEXT-DECORATION: underline
}
A:link
{
    COLOR: red;
    FONT-FAMILY: Arial, Verdana, Tahoma;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: red;
    TEXT-DECORATION: underline
}
BODY
{
    BACKGROUND-IMAGE: url(faldofond2.jpg);
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Tahoma;
    TEXT-ALIGN: justify
}
H1
{
    COLOR: #e00000;
    FONT-FAMILY: Arial, Verdana, Helvetica;
    FONT-SIZE: 45px;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
H2
{
    COLOR: #840202;
    FONT-FAMILY: Arial, Verdana, Helvetica;
    FONT-SIZE: 22px;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
H3
{
    COLOR: #7C0202;
    FONT-FAMILY: Arial, Verdana, Helvetica;
    FONT-SIZE: 20px;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
UL
{
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Tahoma;
    LIST-STYLE: square
}
LI
{
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Tahoma;
    LIST-STYLE: square;
    MARGIN-RIGHT: 0px;
    TEXT-ALIGN: left
}
LI LI
{
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Tahoma;
    LIST-STYLE: disc
}
LI LI LI
{
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Tahoma;
    LIST-STYLE: circle
}
UL UL
{
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Tahoma;
    LIST-STYLE: circle
}
UL UL UL
{
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Tahoma;
    LIST-STYLE: disc
}
